Subject: Re: DSAT Tickets
From: Sumit Gogia <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 27 Jul 2015 23:48:03 +0530 (IST)

Hi Subir, 

As per my knowledge below are the reasons for Dsat in my chats . I am taking chats politly and trying best to give best solutions to cx however cx are not happy with warehouse responses (incorrect item descriptoin- Not updating all items etc). I will put more efforts to make my quality score good and will give you good results. 
LTK1221604362428X- Cx sent request 7 days back for storage free waiver but received a reply after 6 days. Cx was 
irrate, I escalated to L3 for wavier but cx was not happy due to email responses. 

LTK1221604362596X- cx released the shipment but did not check item description before releasing the shipment,2 items 
were not updated in the shipment by warehouse. Cx made his mind that Blx lost his items and I was unable to put 
request to warehouse to check and update the missing items in shipment as cx already released it.I tried a lot to let him understand that items could be missed to update in shipment and also the process for claim but cx was irrate and was not listening anything. 

LTK1221604369301X- Cx want to use our servcies for his business, want to provide our waerhouse address for shipment 
delivery to his customer and want some discount on it. Given process, Our service does not fit to his business needs so given D-Sat. 

LTK1221604369739X- cx was facing error while making payment- I was asking question for troubleshoot but chat got disconnected in mid. 

LTK1221604372297X- Our warehouse updated the name of item to "Sex Toy" but in actual item was somthing which cx need to distribute for some relegious reasons and it was not a "Sex Toy". Cx already released the shipment so I was not able to make any changes in the shipment item description. Cx was irrate, How can we giva a bad name to a good thing- Explained completely about scan system but was very angry with incorrect item description. 

LTK1221604375277X- Cx released shipment on Friday and shipment not shipped out till day end. Cx was not happy with shipping out on Monday so given D-Sat. 

From: "Subir Chakma" <[email-masked]> 
To: "mohd ahmed" <[email-masked]>, "Amandeep Jagra" <[email-masked]>, "chetan lanwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Kartik P. Rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Subir Chakma" <[email-masked]>, "sumit" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin Wafi" <[email-masked]>, "xin Xuejing" <[email-masked]> 
Sent: Monday, July 27, 2015 6:49:26 PM 
Subject: DSAT Tickets 

Hello, 

These are your DSAT tickets for last week- Monday to Sunday. 

Please review your own ticket and reply to me with the explanation for the dissatisfaction of the customer. Please send me your response privately. 

Ahmed Iftekhar 

LTK1221604362800X 
LTK1221604363343X 
LTK1221604368882X 
LTK1221604369141X 
LTK1221604372495X 

Daisy Xin 

LTK1221604356382X 
LTK1221604368143X 

Kartik Rao 

LTK1221604365694X 
LTK1221604375010X 

Mustafa Serageldin 

LTK1221604373406X 
LTK1221604212211X 
LTK1221604376951X 

Ritika Yadav 

LTK1221604364322X 
LTK1221604367114X 
LTK1221604370154X 
LTK1221604373201X 
LTK1221604356352X 

Sameek Chakraborty 

LTK1221604356382X 
LTK1221604372431X 
LTK1221604373964X 
LTK1221604378314X 

Sanjay Dutt 

LTK1221604356382X 
LTK1221604371397X 

Sumit Gogia 

LTK1221604362428X 
LTK1221604362596X 
LTK1221604369301X 
LTK1221604369739X 
LTK1221604372297X 
LTK1221604375277X 

Wafi Ahmed 
LTK1221604370351X 
LTK1221604375640X 

Regards, 
Subir